<!DOCTYPE html>
 
<html lang="es">
 
<head>
    <title>Casa Muñoz</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/contact.css">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display" rel="stylesheet">  
    <script src="assets/js/scripts.js"></script>

</head>
<body>
    <div id="header"></div>

    <div class="acetrnt-toggle" data-click-state="1" >
        <span class="line-1"></span>
        <span class="line-2"></span>
        <span class="line-3"></span>
    </div>

    <div class="modalLogo">
        <div class="imgContainer">
            <a href="index.html">
                <img src="assets/images/CM Logo.svg">
            </a>
        </div>
    </div>
    
    <div class="container-fluid contact">
        <div class="row">
            <div class="col-md-12">
                <p>
                    Conde de Xiquena, 12 <br>
                    28010 — Madrid <br>
                    +34 917 049 067 <br>
                    info@casamuñoz.com
                </p>
            </div>
        </div>
    </div>
</body>
</html>

